1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

PolyTrans

Тема в разделе "Общие вопросы", создана пользователем -, 10 дек 2003.

Модераторы: Артер
  1. Guest

    Кто подскажет, как правильно устанавливается PolyTrans для 3D Max5 и Maya5 ? Установка проходит, но при запуске Max'a он просто не поднимает плагин, выдает ошибку. Кто знает - подскажите. Заранее спасибо.
     
  2. Guest

    видать плагин не под 5-й(4-й) МАХ.скорее всего под 3-й..

    два файла (проверь версии)-
    ptimp.dli версия файла 3.0.2.0
    ptexp.dle версия файла 3.0.0.1
    у меня работают.
     
  3. Guest

    Спасибо за подсказку Lucky3D, версию удалось увидеть только для файла ptio.dlu (file version 4.1.1.0; product version 3,1,0,0), для файлов импорта и экспорта версию нигде не показывает.
    Программа установки дает выбрать версию Max (3,4,5,6) и Maya (3,4,5),
    файлы экспорта и импорта ставятся нормально, но не хотят работать без ptio.dlu (ссылаются на то, что нужно работать через панель утилитов), а он (ptio.dlu) при запуске Max'a выдает ошибку (fail to initialise), и в панели Utility ничего нет (это и понятно). Причем одно и то же происходит для 5 и 6 Макса.
    Если не в курсе как с этим бороться, то может быть подскажете где скачать рабочую версию плагина (или .dlu файла)
     
  4. Guest

    Доброе время суток!
    Нашла твоё сообщение на рендер.ру/форум->ПолиТранс.
    Тоже нуждаюсь в этом плагине.
    Решил ли ты эту проблему,если да то как ?
    Большое спасибо !
     
Модераторы: Артер

Поделиться этой страницей